/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


/*menu black left*/
#menu-1-8d436e9 ul {
	position: fixed !important;
    top: 0 !important;
	left: 0 !important;
	width: 30vw !important;
	height: 100vh !important;
    padding-top: 20vh !important;
	padding-left: 12px !important;
	z-index: -1 !important;
}
/*menu black right*/
#menu-1-1c25ed8 ul {
    position: fixed !important;
    top: 0 !important;
	right: 0 !important;
    margin-left: 70vw !important;
	width: 30vw !important;
	height: 100vh !important;
    padding-top: 20vh !important;
	padding-left: 5vw !important;
	z-index: -1 !important;
}
/*menu white left*/
#menu-1-1a109a2 ul {
	position: fixed !important;
    top: 0 !important;
	left: 0 !important;
	width: 30vw !important;
	height: 100vh !important;
    padding-top: 20vh !important;
	padding-left: 12px !important;
	z-index: -1 !important;
}
/*menu white right*/
#menu-1-32ec3b5 ul {
    position: fixed !important;
    top: 0 !important;
	right: 0 !important;
    margin-left: 70vw !important;
	width: 30vw !important;
	height: 100vh !important;
    padding-top: 20vh !important;
	padding-left: 5vw !important;
	z-index: -1 !important;
}

.elementor-nav-menu--layout-horizontal .elementor-nav-menu>li:not(:first-child)>ul {
	left: 0 !important;
}

.elementor-menu-cart--items-indicator-plain .elementor-menu-cart__toggle .elementor-button-icon[data-counter]:before {
    font-size: 11px !important;
    font-family: Helvetica !important;
}

/*home*/
.kafelki a:hover{
    color: #ffffff00;
	transition: 0s !important;
}
/*
.page-id-8 .wcsob_soldout {
    display: none !important;
}

/* single product */
.elementor-nav-menu--main .elementor-nav-menu span.scroll-down, .elementor-nav-menu--main .elementor-nav-menu span.scroll-up {
    display: none !important;
}

.woocommerce div.product.elementor .elementor-widget-woocommerce-product-add-to-cart.elementor-add-to-cart--align-justify form.cart div.quantity {
    margin-right: auto;
    display: none;
}

.woocommerce div.product div.images .flex-control-thumbs li {
	display:none;
}

.woocommerce-tabs .woocommerce-Tabs-panel h2 {
    display: none !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    text-decoration: underline;
}

.woocommerce div.product p.stock {
    display: none !important;
}
.woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th {
    padding: 0px 10px 0px 0px !important;
	text-align: left !important;
	/*display: inline-block !important;*/
}
.woo-selected-variation-item-name {
	font-size: 11px !important;
	font-weight: 400 !important;
}
.woocommerce div.product.elementor .elementor-widget-woocommerce-product-add-to-cart.elementor-add-to-cart--align-justify form.cart div.quantity {
    display: none !important;
}
table tbody>tr:nth-child(odd)>td, table tbody>tr:nth-child(odd)>th {
    background-color: #ffffff00;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
	color: #262626 !important;
}
.woocommerce div.product p.price del, .woocommerce div.product span.price del {
    opacity: 1 !important;
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item){
	margin: 0px !important;
}
.woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item){
	border-top: 1px solid #262626 !important;
	border-left: 1px solid #262626 !important;
	border-bottom: 1px solid #262626 !important;
    border-radius: 0px 0px 0px 0px!important;
	box-shadow: var(--wvs-item-box-shadow,0 #26262600);
}

.woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item):last-child{
	border-top: 1px solid #262626 !important;
	border-right: 1px solid #262626 !important;
	border-bottom: 1px solid #262626 !important;
    border-radius: 0px 0px 0px 0px!important;
	box-shadow: var(--wvs-item-box-shadow,0 #26262600);
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item):focus, .woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item):hover {
    color: #262626 !important;
    background-color: #fff !important;
    border-width: 1px 1px 1px 1px!important;
    border-radius: 0px 0px 0px 0px!important;
	box-shadow: var(--wvs-item-box-shadow,0 #26262600);
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected, .woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover{
	box-shadow: var(--wvs-item-box-shadow,0 #26262600);
	text-decoration: underline;
}

.woo-variation-swatches.wvs-show-label .variations th .woo-selected-variation-item-name, .woocommerce .elementor-187 .elementor-element.elementor-element-85319f2 form.cart table.variations label {
	display: none !important;
}
.woocommerce div.product form.cart .reset_variations {
	display: none !important;
}

/* product archive */
.woocommerce ul.products li.product .button {
    display: none;
}
.woocommerce .woocommerce-ordering select {
    border: 0px !important;
	font-size: 11px !important;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    display: none !important;
}


@media (max-width: 767px){
.elementor-widget-wc-archive-products .products {
    grid-template-columns: repeat(1, 1fr) !important;
}}

/* Switch product image on hover on WooCommerce archive page */
.woocommerce ul.products li.product a img { 
    /* FORMAT ALL IMAGES TO FILL EQUIVALENT SPACE,
    to remove jitter on replacement */
    width: 1200px;
	height: 600px;
    object-fit: contain;
    padding: 0;
    margin: 0 auto;
}
.woocommerce ul.products li.product a img:nth-of-type(2) {
    display: none;
}
.woocommerce ul.products li.product a:hover img:nth-of-type(2) {
    display: block
}
.woocommerce ul.products li.product a:hover img:nth-of-type(1) {
    display: none;
}

/*Sticky z index*/
.elementor-sticky--active {
    z-index: 1 !important;
}

.elementor-208 .elementor-element.elementor-element-430b994:not(.elementor-motion-effects-element-type-background).elementor-sticky--active {
    z-index: 2 !important;
}

/*checkout, order etc*/

.woocommerce-message {
    display: none !important;
}
.woocommerce-message:before {
    display: none !important;
}
.woocommerce-info:before {
    display: none !important;
}
.woocommerce-message, .woocommerce-error, .woocommerce-info {
    background-color: #ffffff !important;
	border-top-color: #ffffff !important;
}

.elementor-widget-woocommerce-cart .woocommerce .wc-proceed-to-checkout .checkout-button {
	font-size: 11px !important;
}


.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button, .woocommerce-page .woocommerce-error .button, .woocommerce-page .woocommerce-info .button, .woocommerce-page .woocommerce-message .button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	color: #262626 !important;
	background-color: #ffffff !important;
	border-style: solid !important;
    border-width: 1px 1px 1px 1px!important;
    border-radius: 0px 0px 0px 0px!important;
    padding: 12px 50px 12px 50px!important;
	text-transform: var( --e-global-typography-primary-text-transform ) !important;
}
.woocommerce .woocommerce-error .button:hover, .woocommerce .woocommerce-info .button:hover, .woocommerce .woocommerce-message .button:hover, .woocommerce-page .woocommerce-error .button:hover, .woocommerce-page .woocommerce-info .button:hover, .woocommerce-page .woocommerce-message .button:hover, .woocommerce #respond input#submit, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover{
	color: #ffffff !important;
	background-color: #262626 !important;
	border-style: solid !important;
    border-width: 1px 1px 1px 1px!important;
    border-radius: 0px 0px 0px 0px!important;
    padding: 12px 50px 12px 50px!important;
	text-transform: var( --e-global-typography-primary-text-transform ) !important;
}

input[type='radio']:checked:after {
        width: 15px;
        height: 15px;
        border-radius: 15px;
        top: -2px;
        left: -1px;
        position: relative;
        background-color: #000;
        content: '';
        display: inline-block;
        visibility: visible;
        border: 2px solid white;
    }

input[type='checkbox']:checked:after {
        width: 15px;
        height: 15px;
        border-radius: 0px;
        top: -2px;
        left: -1px;
        position: relative;
        background-color: #000;
        content: '';
        display: inline-block;
        visibility: visible;
        border: 2px solid white;
    }
.elementor-widget-woocommerce-cart .woocommerce .input-text.qty{
	border-radius: 0px !important;
}
#select-point-container{
	margin-top: 10px !important;
}


/*waitlist*/
.cwginstock-subscribe-form .panel-primary>.panel-heading {
    background-color: #262626 !important;
    border-color: #262626 !important;
	border-radius: 0px !important;
	padding-top: 8px !important;
	padding-bottom: 0px !important;
}
.cwginstock-panel-body input[type=text], .cwginstock-panel-body input[type=email] {
    border-color: #262626 !important;
    border-radius: 0px !important;
	font-size: 11px !important;
	padding: 12px 36px !important;
	margin-bottom: 0px !important;
}
.cwginstock-subscribe-form .panel-primary {
    border-color: #00000000 !important;
}
.cwginstock-subscribe-form .panel {
	box-shadow: 0 0px 0px rgb(0 0 0 / 0%) !important;
}
.cwginstock-subscribe-form .col-md-12 {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

/* Remove blue outline on IOS */
input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
	outline: none !important;
}


/*cookie-notice*/
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn{
	font-size: 12px !important;
}

/*coming soon badge*/
.coming_soon_wc_product_wrapper .coming_soon_text, .coming_soon_wc_loop_wrapper .coming_soon_text{
	font-weight: normal !important;
    color: #000000 !important;
    background: #55555500 !important;
	border-radius: 0 !important;
	font-size: 11px !important;
}

/*out of stock
.wcsob_soldout{
	bottom: 0px !important;
}
*/
.coming_soon_wc_loop_wrapper {
    position: initial !important;
}

/*sale discount badge*/
.woocommerce span.onsale{
    background-color: #77a46400 !important;
    color: #000 !important;
}
.woocommerce ul.products li.product .onsale {
    margin: 3em 3em 0 0 !important;
}
	
/*=====================MOBILE==============================*/

@media only screen and (max-width: 767px) {
.elementor-nav-menu--toggle .elementor-menu-toggle.elementor-active+.elementor-nav-menu__container {
    height: 100vh !important;
	padding-top: 15vh !important;
}
.elementor-menu-toggle__icon--close.eicon-close {
	z-index: 99 !important;
}

.elementor-nav-menu--stretch .elementor-nav-menu__container.elementor-nav-menu--dropdown {
    z-index: 1 !important;
}
.elementor-widget-woocommerce-product-price.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects, 
.elementor-widget-woocommerce-product-title.elementor-page-title.elementor-widget-heading.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects {
	z-index: 0 !important;
	background-color: #ffffff;
	min-width: 100vw;
	margin-left: -50px;
	padding-left: 50px;
}
.elementor-widget-woocommerce-product-title.elementor-page-title.elementor-widget-heading.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects{
	padding-top: 30px;
}
.elementor-widget-woocommerce-product-data-tabs {
	z-index: 0 !important;
}
.woocommerce ul.products li.product a img {
    height: 400px !important;
}


}